# Generated by Django 2.0.2 on 2018-02-26 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0004_auto_20180226_1816'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='estabelecimento',
            name='acreditacao',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='acreditacao',
            field=models.ManyToManyField(blank=True, to='glass.Norma', verbose_name='Hospital Acreditado'),
        ),
        migrations.AlterField(
            model_name='estabelecimento',
            name='servico',
            field=models.CharField(choices=[('PAR', 'Particular'), ('SUS', 'Sistema Único de Saúde'), ('AMB', 'Ambos')], max_length=3, verbose_name='Prestação de serviço'),
        ),
    ]
